all options
bullseye  ] [  sid  ]

Virtual Package: libghc-primitive-dev-0.6.4.0-e2c5c

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-primitive-dev-0.6.4.0-e2c5c

libghc-primitive-dev
Wrappers for primitive operations